.btn-outline-primary,.btn-primary {
    border-color: var(--ppm-main-accent)
}

.arrow-toggle .icon>svg,.catalog-toolbar-icon>img,.mini-cart-header .btn.btn-icon img {
    filter: var(--ppm-icons-accent-filter)
}

:root {
    --ppm-main-bg: #f7f7f7;
    --ppm-secondary-bg: #353537;
    --ppm-secondary-bg__rbg: 53,53,55;
    --ppm-main-bg__transparent: rgba(247, 247, 247, 0.5);
    --ppm-secondary-bg__transparent: rgba(53, 53, 53, 0.95);
    --ppm-main-bg__transparent-linear: linear-gradient(to right, transparent 0, #f7f7f7 100%);
    --ppm-main-accent: #ab9971;
    --ppm-main-accent__rbg: 171,153,113;
    --ppm-main-accent__darker: #8c7b54;
    --ppm-main-accent__lighter: #c0b38c;
    --ppm-main-text: #121212;
    --ppm-faded-text: var(--ppm-secondary-bg);
    --ppm-ui_separators-color: #b3b3b3;
    --ppm-icons-accent-filter: invert(78%) sepia(13%) saturate(849%) hue-rotate(3deg) brightness(78%) contrast(81%);
    --ppm-icons-contrast-filter: invert(0);
    --ppm-body-bg__transparent: var(--ppm-main-bg__transparent);
    --ppm-body-bg__transparent-linear: var(--ppm-main-bg__transparent-linear);
    --ppm-primary-button-bg: var(--ppm-main-accent);
    --ppm-primary-button__hover: var(--ppm-main-accent__lighter);
    --ppm-border-color: var(--ppm-ui_separators-color);
    --ppm-submenu-bottom-radius: 0;
    --ppm-pagination-border-color: var(--ppm-body-secondary-bg);
    --ppm-primary-text: var(--ppm-main-text);
    --ppm-products-card-text: var(--ppm-main-text);
    --ppm-faded-text: var(--ppm-main-text__faded);
    --ppm-menu-text: var(--ppm-primary-text);
    --ppm-menu-accent-text: var(--ppm-main-accent);
    --ppm-primary-button-text: var(--ppm-main-accent);
    --ppm-account-menu-current-hover-icon: unset
}

:is(.bg-light) {
    background-color: var(--ppm-main-bg)!important
}

:is(.text-dark) {
    color: var(--ppm-main-text)!important
}

.mini-cart-header button {
    border-color: transparent!important
}

.offcanvas-header .btn.btn-icon img {
    filter: var(--ppm-icons-constrast-filter)
}

.btn {
    border-radius: 0
}

.btn-primary {
    background-color: var(--ppm-main-accent);
    color: #000
}

.btn-outline-primary,.catalog-actions a.btn-reset,a {
    color: var(--ppm-main-accent)
}

.btn-primary:is(:hover,:active,:focus) {
    background-color: var(--ppm-primary-button__hover);
    border-color: var(--ppm-primary-button__hover)
}

.btn-outline-primary:is(:hover,:active,:focus) {
    background-color: var(--ppm-primary-button__hover);
    border-color: var(--ppm-primary-button__hover)
}

.btn-light {
    transition: background-color .3s ease-in-out
}

.btn-light:hover {
    color: #fff;
    background-color: rgba(0,0,0,.4);
    border-color: #fff;
    transform-origin: center
}

.multicurrency .site-header+main>section.section:first-of-type.section-hero,.multicurrency .site-header+section.section.section-hero {
    padding-top: 120px!important
}

.home__information-box {
    background-color: var(--ppm-secondary-bg,var(--bs-light,#fff));
    color: var(--ppm-main-text,var(--bs-body-color,#3d3a3a))
}

.js-filters .js-filters-content a:not(.link-button) {
    box-shadow: 0 0 3px var(--ppm-main-text__faded)!important
}

section.footer-features {
    border-top: var(--ppm-border-color)
}

.icon>img:is([src*=bell],[src*=icon-arrow-next-dark],[src*=icon-follow]) {
    filter: var(--ppm-icons-accent-filter)
}

.trust-badges img {
    filter: var(--ppm-icons-contrast-filter)
}

.custom-logo-link:hover {
    mask: linear-gradient(-60deg,#000 30%,#0005,#000 70%) right/300% 100%;
    background-repeat: no-repeat;
    animation: 4.5s infinite shimmer;
    color: #000
}

@keyframes shimmer {
    100% {
        -webkit-mask-position: left;
        mask-position: left
    }
}

@media (max-width: 1199.99px) {
    .site-header {
        display:unset
    }

    .header {
        position: sticky
    }

    .multicurrency .site-header+main>section.section:first-of-type.section-hero,.multicurrency .site-header+section.section.section-hero {
        padding-top: 0!important
    }
}

.header-middle {
    height: 70px;
    background-color: var(--ppm-secondary-bg)
}

.header-bottom {
    background-color: rgba(var(--ppm-secondary-bg__rbg),.8)
}

.header-top .inline-icon-text>span {
    font-size: .85rem
}

.awesomplete>input.form-control.search-input {
    color: #fff;
    background-color: #4d4b4c;
    border: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.awesomplete>input.form-control.search-input::placeholder {
    color: #fff
}

@media (min-width: 1460px) {
    .header-menu>ul>.menu-item>a {
        height:45px
    }
}

@media (min-width: 576px) {
    .header-top__icon-section .text-sm-md {
        font-size:1rem!important
    }
}

.header-menu>ul>.menu-item--btn a {
    background-color: rgba(var(--ppm-main-accent__rbg),.5)
}

.site-header+.section {
    padding-top: 7rem!important
}

@media (min-width: 992px) {
    .site-header+.section {
        padding-top:8.5rem!important
    }
}

.header-top {
    background-color: #fff;
    color: var(--bs-dark)
}

@media (max-width: 1000px) {
    .header-top {
        display:none
    }
}

.header-top .icon svg {
    filter: invert(1)
}

.spot-prices .descending.change {
    color: var(--bs-danger)
}

.spot-prices .ascending.change {
    color: var(--bs-success)
}

.mobile-menu__bar {
    padding-block:1rem}

.mobile-menu__bar.login {
    padding-block:0.5rem;line-height: .8
}

.mobile-menu__bar.contact-info {
    padding-bottom: 0
}

.mobile-menu__header {
    background-image: unset;
    background-color: var(--ppm-main-accent)
}

.mobile-menu .mobile-menu__header {
    display: none
}

.mobile-menu__content .root-menu {
    font-weight: 500
}

.mobile-menu__content {
    padding: .75rem 0
}

.mobile-menu__content .menu-item>a {
    padding-block:0;line-height: 1.75;
    font-size: 1rem
}

.payment-method-line:hover, .payment-method.is-selected .payment-method-line {
    background-color: #f4f4f4;
}

.payment-method.disabled {
    opacity: 0.4;
    pointer-events: none;
}

.payment-method-title {
    flex-wrap: nowrap;
    justify-content: space-between;
    .payment-method-icons {
        max-width: 30%;
    }
}

.payment-method.disabled:after {
    display: none;
}

@media (max-width: 991.98px) {
    .multicurrency .header .custom-logo-link {
        width:200px
    }

    .payment-method:not(:last-child) {
        border-bottom: 1px solid #eee;
    }
    .payment-method .payment-method-line {
        padding: 1.5rem 0;
    }
}

@media (max-width: 349.98px) {
    .multicurrency .header .custom-logo-link {
        width:150px
    }
}

@media (max-width: 1199.98px) {
    .header-middle .container,.header-middle .pane {
        width:90%
    }

    .header [class*=col].header-middle__right {
        display: contents!important
    }

    .header .hamburger {
        display: grid!important;
        place-items: center
    }

    .btn-primary.btn-search-mobile {
        background-color: transparent;
        border-color: transparent;
        filter: invert(1);
        transform: scale(1.4)
    }

    .header .inline-icon-text-cart .btn-icon {
        transform: translate(-75%,100%) scale(.5)
    }

    .inline-icon-text-cart {
        transform: scale(1.3)
    }

    .inline-icon-text-cart :is(.rounded-pill) {
        font-size: 1.25rem
    }

    .mobile-menu__content .sub-menu {
        z-index: 2
    }

    .mobile-menu__content .menu-item>a.chevron-menu {
        display: inline-flex;
        align-items: baseline;
        line-height: 1;
        cursor: pointer!important
    }

    .chevron-menu::after {
        content: '>';
        width: 15px;
        height: 15px;
        margin-left: .4rem;
        font-size: 1.5rem;
        transform: translateY(2px)
    }

    .chevron-menu+.sub-menu .sub-menu__header__follow {
        display: none
    }
}

.table-responsive .table {
    background-color: #f6f4ec
}

.table-responsive .table :is(th) {
    font-weight: 600
}

.table-responsive .table :is(th,td) {
    text-align: left
}

.table-responsive .table :is(td,th,tr) {
    border-color: var(--ppm-main-accent)
}

.css-icon-logout {
    border-color: var(--ppm-secondary-bg);
    border-top-color: transparent
}

.css-icon-logout:before {
    color: #000
}

.dropdown-menu.-has-exchange-rate {
    background-image: linear-gradient(to bottom,#7f8184 50%,#fff 50%)
}

.footer__contact .row {
    font-size: 2.5rem!important
}

.footer__contact .row .icon {
    width: 40px;
    height: 40px;
    display: grid;
    padding: .5rem;
    place-items: center;
    border: 2px solid currentcolor;
    border-radius: 50%;
    transition: border .5s ease-in
}

.footer__contact .row .icon svg {
    position: absolute;
    font-size: 1.2rem;
    transition: border .5s ease-in-out
}

.footer__contact .icon:is(:hover,:focus,:active) {
    border-color: var(--ppm-main-accent)
}

.site-footer-bottom .row .col-lg-4:nth-of-type(2) {
    opacity: 0
}

.fm-dropdown {
    width: 330px
}

.card-coin-expand .card-coin-body th {
    white-space: normal
}

.section.pt-lg-7.pt-7:has(.container-narrow) {
    display: none
}

.site-header+.section.section-hero.section-hero-sm h1 {
    transform: translateY(-110%)
}

@media (min-width: 1200px) {
    .header {
        position:fixed!important;
        top: 0;
        left: 0;
        right: 0;
        z-index: 100
    }

    .header .header-top,.search-box>button {
        height: 35px
    }

    .header .header-middle {
        height: 95px
    }

    .header .custom-logo-link {
        width: 205px!important
    }

    .header .header-bottom {
        background-color: rgba(var(--bs-extra-dark-rgb),.7);
        transition: .5s ease-in-out
    }

    #global-search-form {
        margin-bottom: 0
    }

    .search-box {
        width: 320px;
        height: 40px
    }

    .search-box .awesomplete ul {
        right: -17%
    }

    .awesomplete>input.form-control.search-input {
        transition: none;
        height: 35px
    }

    .header [class*=col].header-middle__right {
        font-size: .9rem
    }

    .header-menu>ul>.menu-item>a {
        height: 45px
    }

    .dropdown.currency-widget>.icon,.dropdown.currency-widget>button.-dropdown>.action__label {
        font-size: 1rem!important
    }

    .site-header+.section.section-hero.section-hero-sm h1 {
        transform: translateY(-160%)
    }
}

.site-footer .site-footer__subscription {
    margin-top: unset!important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background-color: var(--ppm-secondary-bg);
    color: #fff;
    min-width: min(80vw,450px)
}

.site-footer .site-footer__subscription p {
    font-size: 1.2rem
}

.site-footer .site-footer__subscription input {
    border-radius: 0
}

.form-control-button__append {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -3.8rem;
    background-color: var(--ppm-main-accent);
    color: #fff;
    font-size: 3rem;
    font-weight: 400;
    padding-block:0;line-height: 1.05;
    padding-inline:7%;border: unset
}

.form-control-wrapper {
    transform: translateX(-1.9rem)
}

@media (max-width: 400px) {
    #newsletter-email {
        max-width:calc(100% - 1rem)
    }

    .form-control-button__append {
        right: calc(-14% - 4px)
    }

    .form-control-wrapper {
        transform: translateX(calc(-1 * (1rem + 5px)))
    }
}

@media (max-width: 340px) {
    .form-control-wrapper {
        transform:translateX(calc(-1 * (1rem + 3px)))
    }
}
